{
	"pages": [{
			"path": "pages/login",
			"style": {
				"navigationBarTitleText": "登录"
			}
		}, {
			"path": "pages/register",
			"style": {
				"navigationBarTitleText": "注册"
			}
		}, {
			"path": "pages/index",
			"style": {
				"navigationBarTitleText": "视频生成"
				//   "navigationStyle": "custom"
			}
		},
		// {
		// 	"path": "pages/work/index",
		// 	"style": {
		// 		"navigationBarTitleText": "列表"
		// 	}
		// },
		{
			"path": "pages/list/index",
			"style": {
				"navigationBarTitleText": "列表"
			}
		},
		{
			"path": "pages/mine/index",
			"style": {
				"navigationBarTitleText": "我的"
			}
		}, {
			"path": "pages/mine/avatar/index",
			"style": {
				"navigationBarTitleText": "修改头像"
			}
		}, {
			"path": "pages/mine/info/index",
			"style": {
				"navigationBarTitleText": "个人信息"
			}
		}, {
			"path": "pages/mine/info/edit",
			"style": {
				"navigationBarTitleText": "编辑资料"
			}
		}, {
			"path": "pages/mine/pwd/index",
			"style": {
				"navigationBarTitleText": "修改密码"
			}
		}, {
			"path": "pages/mine/setting/index",
			"style": {
				"navigationBarTitleText": "应用设置"
			}
		}, {
			"path": "pages/mine/help/index",
			"style": {
				"navigationBarTitleText": "常见问题"
			}
		}, {
			"path": "pages/mine/about/index",
			"style": {
				"navigationBarTitleText": "关于我们"
			}
		}, {
			"path": "pages/common/webview/index",
			"style": {
				"navigationBarTitleText": "浏览网页"
			}
		}, {
			"path": "pages/common/textview/index",
			"style": {
				"navigationBarTitleText": "浏览文本"
			}
		},
		{
			"path": "pages/list/creatingVideo/creatingVideo",
			"style": {
				"navigationBarTitleText": "视频生成进度"
			}
		},
		{
			"path": "pages/list/playVideo/playVideo",
			"style": {
				"navigationBarTitleText": "播放视频"
			}
		},
		{
			"path": "pages/root-filelist/root-filelist",
			"style": {
				"navigationBarTitleText": "文件目录"
			}
		}
	],
	"tabBar": {
		"color": "#000000",
		"selectedColor": "#000000",
		"borderStyle": "white",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/index",
				"iconPath": "static/images/tabbar/home.png",
				"selectedIconPath": "static/images/tabbar/home_.png",
				"text": "工作台"
			},
			{
			     "pagePath": "pages/list/index",
					 "iconPath": "static/images/tabbar/work.png",
					 "selectedIconPath": "static/images/tabbar/work_.png",
			     "text": "列表"
			   } 
			// {
			// 	"pagePath": "pages/mine/index",
			// 	"iconPath": "static/images/tabbar/mine.png",
			// 	"selectedIconPath": "static/images/tabbar/mine_.png",
			// 	"text": "我的"
			// }
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "DigitalHuman",
		"navigationBarBackgroundColor": "#FFFFFF"
	}
}